[% # vim:ts=2:sw=2:et:ai:sts=2:filetype=xhtml
META
  title = "Live Streaming!"
  lang = "en"
  css = "
	#all-content-wrapper { width: 100%; }
	#sidebar, #sponsors-infrastructure-wrapper {
		display: none;
	}
	#main-content-wrapper, #footer-wrapper {
		width: auto;
	}
	#main-content,
	#main-content-wrapper {
		margin: 0px;
		padding: 0px;
	}
 "
%]

<div id="main-content">
<iframe src="http://timvideos.us/" width="100%" height="1300px"></iframe>
</div>
